LFR-FSW - Task #3145

Mise a jour SRS
19/10/2018 02:45 PM - Veronique bouzid

Status: Closed Start date: 19/10/2018
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r3.2.0.24

Description

IL manque dans | APPENDIX C, tableau des TC
la description de la TC_LFR_LOAD_FILTER_PAR

History

#1-07/11/2018 08:41 AM - Veronique bouzid
- Status changed from New to In Progress

- revision changed from r0 to r3.2.0.24

Mise a jour effectuée ( oubli de TC-LFR_LOAD_FILTER_PAR)
- REQ-LFR-SRS-5207
- Appendix C

#2 - 17/12/2018 03:42 PM - bruno katra

- Status changed from In Progress to Closed

TC-LFR_LOAD_FILTER_PAR ajoutée dans le SUM 1.6 : §6
